@charset "UTF-8";
@import url(base.css);
@import url(textsettings.css);
/* 基本、レイアウト指定 -------------------------------- */
::selection {
	color: #95c2b6;
	background: rgba(149, 194, 182, 0.2);
}
* {
	box-sizing: border-box;
}
* html body {
	background: url(null) fixed;
}
body {
	color: rgb(51, 51, 51);
	margin: 0;
	padding: 0;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
html {
	overflow-x: hidden;
	height: 100%;
}
header, nav, footer, section, figure, figcaption {
	display: block;
}
/* リンク色 -------------------------------- */
a {
	color: #454545;
	cursor: pointer;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #5c9c8b;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.clearfix:after {
	content: ".";  /* 新しいコンテンツ */
	display: block;
	clear: both;
	height: 0;
	visibility: hidden; /* 非表示に */
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.btn {
	text-align: center;
	overflow: hidden;
}
.btn a {
	display: block;
	width: 100%;
	heght: auto;
	padding: 20px;
	background: #5c9c8b;
	color: #fff;
	position: relative;
	z-index: 1;
}
.btn_end {
	display: block;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 20px;
	background: #666;
	color: #ccc;
	position: relative;
	z-index: 1;
}
.btn a:after {
	content: " ";
	display: block;
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all 0.5s ease-in-out;
}
.btn a:hover:after {
	top: 0;
	background: rgba(0, 0, 0, 0.2);
}
span.txt_bg {
	display: inline-block;
	background-color: #fff;
	margin: 0 auto 10px;
}
.sp {
	display: none;
}
/* 全体格納 -------------------------------- */
#wrapper {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: #fff;
}
#container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.top .inner {
	max-width: 1500px !important;
}
.inner {
	max-width: 1500px;
	margin: 0 auto;
	height: 100%;
	position: relative;
	/*min-width: 1100px;*/
}
.areamap {
	max-width: 1100px;
	width: 90%;
	margin: 0 auto 50px;
	padding-top: 100px;
}
.areamap h2 {
	color: #5c9c8b;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 auto 20px;
}
.areamap p {
	margin-bottom: 20px;
}
/* ヘッダー -------------------------------- */
header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.8);
}
header h1 {
	width: 200px;
	text-align: center;
	margin: 0 0 20px;
	position: absolute;
	top: 40px;
	left: 8%;
	z-index: 9999;
}
header h1 a {
	display: block;
	width: 100%;
	height: auto;
	transition: all .5s;
	-webkit-transition: all .5s;
}
header h1 a:hover {
	opacity: 0.7;
}
div.eventdate {
	width: 200px;
	margin: 0;
	padding: 25px 0 15px;
	border-bottom: 1px solid #454545;
	border-top: 1px solid #454545;
	text-align: justify;
	text-justify: inter-ideograph;
	position: absolute;
	/*top: 270px;*/
	top: 220px;
	left: 8%;
	z-index: 9999;
}
div.eventdate .item {
	width: 100%;
	margin: 0 auto 10px;
	font-size: 1.4em;
	line-height: 1.6em;
	letter-spacing: 3px;
	text-align: center;
}
div.eventdate .item span {
	font-size: 77%;
	letter-spacing: 1px;
}
div.eventdate .item.large {
	font-size: 2.5em;
	line-height: 1.1em;
}
div.eventdate .item.large span {
	font-size: 0.8em;
	display: inline-block;
	margin: 0 3px;
}
div.eventdate .item.large span:first-letter {
	font-size: 0.9em;
}
nav.gNav {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	background: rgba(255, 255, 255, 0.9);
	z-index: 9998;
}
nav.gNav.pc.scroll {
	position: fixed;
	z-index: 9999;
}
nav.gNav.pc .fix_logo {
	display: none;
}
nav.gNav.pc.scroll .fix_logo {
	display: block;
	position: absolute;
	padding: 20px;
	left: 0;
}
nav.gNav ul {
	padding: 10px 0;
	width: 80%;
	max-width: 900px;
	margin: 0 0 0 auto;
}
nav.gNav ul li {
	font-size: 1.2em;
	width: auto;
	float: right;
	text-align: center;
	margin: 0 auto;
}
nav.gNav ul li.fb {
	font-size: 1.3em;
}
nav.gNav ul li a {
	display: block;
	padding: 20px;
	width: 100%;
	transition: all .5s;
	-webkit-transition: all .5s;
}
nav.gNav ul li a:hover {
	opacity: 0.7;
}
nav.gNav ul li.fb a:hover {
	color: #3b5999;
}
nav.gNav.dropdown ul li.child {
	position: relative;
}
nav.gNav.dropdown ul li.child ul.drop_menu {
	width: 200px;
	height: auto;
	padding: 0;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 100%;
	left: 50%;	
	transition: all .4s ease-in-out;
	transform: translateX(-50%);
}
nav.gNav.dropdown ul li.child:hover ul.drop_menu {
	visibility: visible;
	opacity: 1;
}

nav.gNav.dropdown ul.drop_menu li {
	font-size: .9em;
	width: 100%;
	float: none;
}

nav.gNav.dropdown ul.drop_menu li a {
	padding: 15px 10px;
	color: #5c9c8b;
	background: #eaf3f0;	
	border-bottom: 1px solid #fff;
}


/* メインビジュアル -------------------------------- */
#top_content {
	width: 1500px;
	margin: 0 auto;
	position: relative;
	padding: 100px 0 0;
	height: 800px;
}
section.mv {
	height: 700px;
}
section.mv .swiper-wrapper {
	width: 1020px;
	position: absolute;
	right: 0;
}
section.mv .swiper-wrapper li {
	width: 100%;
	height: auto;
}
section.mv div.bg {
	position: absolute;
	bottom: -120px;
	left: -240px;
	width: 40%;
}
section.mv div.bg img {
	width: 100%;
	height: auto;
}
/* お知らせ -------------------------------- */
section#info {
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
	position: absolute;
	right: 0;
	bottom: -10px;
	background: #eaf4f0;
	padding: 20px;
	z-index: 11;
	/*height: 70px;*/
}
section#info h2 {
	color: #5c9c8b;
	font-size: 1.5em;
	font-weight: bold;
	width: 10%;
	float: left;
	margin: 0 20px 0 0;
	letter-spacing: 0em;
	padding-top: 5px;
}
section#info .info_slide {
	width: 78%;
	float: left;
	margin: 0 auto;
	padding: 5px 0;
	/*overflow: hidden;*/
}
section#info ul.slider {
	float: left;
}
section#info ul.slider2 li p a {
	font-weight: bold;
	color: #5c9c8b !important;
}
section#info ul.slider li span.date {
	display: inline-block;
	margin: 0 10px 0 0;
}
section#info ul.slider li p {
	display: inline-block;
}
section#info ul.slider li a {
	display: block;
	width: 100%;
	transition: all .5s;
	-webkit-transition: all .5s;
}
section#info ul.slider li a:hover {
	opacity: 0.7;
}
/* コンテンツ -------------------------------- */
#content {
	clear: both;
	margin: 0 auto;
	padding: 150px 0 0;
	/*position: relative;*/
}
.inner {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}
/*about*/
section#about {
	padding: 30px 20px;
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	margin: 0 auto 130px;
	position: relative;
	height: 670px;
}
section#about .sec_txt {
	position: relative;
	z-index: 11;
	padding: 70px 0 0;
}
section#about h2 {
	font-size: 1.6em;
	font-weight: normal;
	/*line-height: 2em;*/
	width: auto;
	letter-spacing: .2em;
}
section#about .sec_txt .item {
	/*line-height: 2.5em;*/
	width: auto;
	padding: 30px 0 0;
	font-size: 107%;
	letter-spacing: .15em;
}
section#about .slideBox {
	position: absolute;
	right: 0;
	z-index: 10;
	width: 70%;
	margin: 0;
	top: 30px;
}
ul.slide_pho img {
	width: 100%;
}
section#about .slideBox .rokumon {
	position: absolute;
	left: -95px;
	bottom: -20px;
	z-index: 11;
}
/* 出展者募集 -------------------------------- */
/*section#entry,
section.shop {
	background: url(../img/entry_bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 90px 10px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	color:rgba(255,255,255,0.89);
	z-index: 10;
	height: 700px;
}*/
section#entry, section.shop {
	background: url(../img/entry_bg.jpg) no-repeat;
	background-position: 50% 50%;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 90px 10px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	color: rgba(255, 255, 255, 0.89);
	z-index: 10;
	height: auto;
}
section#entry:after, section.shop:after {
	content: "";
	display: block;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
section.shop {
	height: 600px;
}
section#entry h2, section.shop h2 {
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 auto 20px;
}
section#entry .btnBox {
	clear: both;
}
section#entry .photo {
	float: right;
	margin: 0 0 40px 20px;
	width: 35%;
}
section#entry .photo img {
	width: 100%;
	height: auto;
}
section#entry .sec_txt {
	line-height: 2.0em;
	font-size: 107%;
	float: left;
	margin: 0 auto 40px;
	width: 62%;
}
section#entry p.btn {
	width: 48%;
	float: left;
	margin: 0 2% 0 0;
	font-size: 1.6em;
	letter-spacing: 2px;
}
section#entry p.btn.last {
	margin: 0 0 0 2%;
}
section#entry .kigen {
	clear: both;
	width: 100%;
	margin: 0 auto 50px;
	padding: 5%;
	background: rgba(255, 255, 255, 0.15);
	line-height: 2.0em;
	font-size: 107%;
}
section#entry .youkou {
	width: 95%;
	margin: 0 auto 80px;
	clear: both;
}
section#entry .youkou a {
	display: block;
	padding: 20px 10px;
	text-align: center;
	font-weight: bold;
	background: #5c9c8b;
	color: #fff;
	font-size: 1.5em;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
section#entry .youkou a:hover {
	box-shadow: 4px 5px 0px 1px #407E6D;
	-moz-box-shadow: 4px 5px 0px 1px #407E6D;
	-webkit-box-shadow: 4px 5px 0px 1px #407E6D;
}
section#entry .tabArea .tab {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
section#entry .tabArea .tab li {
	font-size: 130%;
	text-align: center;
	color: #fff;
	background: #5c9c8b;
	float: left;
	width: 48%;
	margin: 0 1%;
	padding: 3% 0;
	cursor: pointer;
	list-style: none;
	transition: .3s;
}
section#entry .tabArea .tab li span {
	display: block;
	font-size: 13px;
}
section#entry .tabArea .tab li:hover,
section#entry .tabArea .tab li.active {
	color: #5c9c8b;
	background: #eaf4f0;
	cursor: auto;
}
section#entry .tabArea .tab li {}
section#entry .tabArea .area {
	width: 98%;
	border: 1px solid #eaf4f0;
	margin: 0 auto;
	padding: 5%;
	background: rgba(255, 255, 255, 0.25);
}
section#entry .tabArea .area ul {
	display: none;
}
section#entry .tabArea .area ul.show {
	display: block;
}
section#entry .tabArea .area .yokoBox p {
	font-size: 15px;
	line-height: 2em;
}
section#entry .tabArea .area .yokoBox h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #5c9c8b;
}
section#entry .tabArea .area .yokoBox h3 span.txt_bg {
	margin: 0 auto 0;
	padding: 0 10px;
	background-color: #fff;
}
section#entry .tabArea .area .yokoBox table {
	border: 1px solid #fff;
	width: 90%;
	margin: 0 auto;
}
section#entry .tabArea .area .yokoBox table tr {
	border-bottom: 1px solid #fff;
}
section#entry .tabArea .area .yokoBox table tr:last-child {
	border-bottom: none;
}
section#entry .tabArea .area .yokoBox table tr th {
	background: rgba(255, 255, 255, 0.15);
	border-right: 1px solid #fff;
}
section#entry .tabArea .area .yokoBox table tr th,
section#entry .tabArea .area .yokoBox table tr td {
	padding: 2%;
	font-size: 16px;
}
/*アクセス*/
section#access {
	margin: 0;
	position: relative;
	z-index: 11;
}
section#access .box {
	background: #eaf4f0;
	padding: 30px;
	width: 360px;
	position: absolute;
	left: 0;
	top: -50px;
}
section#access h2 {
	color: #5c9c8b;
	font-size: 1.4em;
	font-weight: bold;
	width: auto;
	margin: 0 auto 20px;
}
section#access h2:first-letter {
	font-size: 1.3em;
}
ul.mapList {
	width: 100%;
	margin: 0 auto;
}
ul.mapList li {
	width: 100%;
	margin: 0 auto 5px;
	padding: 5px 0 5px 0px;
}
ul.mapList li span.icon {
	margin: 0 6px 0 0;
}
ul.mapList li span.icon img {
	width: 20px;
}
/*マップ*/
section#map {
	background: #ccc;
	width: 100%;
	/*height: 500px;*/
	margin: 0 auto 0;
	position: relative;
	z-index: 10;
}

/* 固定ボタン：会場マップ -------------------------------- */

.fix-btn {
	width: 120px;
	height: 120px;
	position: fixed;
	bottom: 30px;
	right: 0;
	z-index: 9999;
	transform: translateX(100%);
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.fix-btn.is-fixed {
	right: 30px;	
	transform: translateX(0);
}

.fix-btn.is-hide {
	bottom: 30px;	
	right: 30px;	
	transform: translateX(0);
}

.fix-btn a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 100%;
	color: #5c9c8b;
	font-size: 15px;
	text-align: center;
	padding: 2.5em 12px;
	font-weight: bold;
	background: url(../img/fix-btn.png) no-repeat center / 100% auto;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.fix-btn a:hover {
	opacity: .8;
}

.fix-btn a:hover {
  -webkit-animation: boyooon .9s;
  -moz-animation: boyooon .9s;
  animation: boyooon .9s;
}

@-webkit-keyframes boyooon {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.15, 0.75, 1);
    transform: scale3d(1.15, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 0.85, 1);
    transform: scale3d(1.05, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(.95, 1.05, 1);
    transform: scale3d(.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, .95, 1);
    transform: scale3d(1.05, .95, 1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes boyooon {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.15, 0.75, 1);
    -moz-transform: scale3d(1.15, 0.75, 1);
    transform: scale3d(1.15, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    -moz-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 0.85, 1);
    -moz-transform: scale3d(1.05, 0.85, 1);
    transform: scale3d(1.05, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(.95, 1.05, 1);
    -moz-transform: scale3d(.95, 1.05, 1);
    transform: scale3d(.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, .95, 1);
    -moz-transform: scale3d(1.05, .95, 1);
    transform: scale3d(1.05, .95, 1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


/* フッター -------------------------------- */
footer {
	padding: 50px 0 60px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}
footer .inner {
	width: 1100px;
	overflow: hidden;
}

.page_top {
	margin: 0 auto;
	width: 60px;
	text-align: center;
	background: #fff;
	font-size: 1.1em;
	letter-spacing: 2px;
}
.page_top a {
	display: block;
	width: 100%;
	padding: 10px;
	margin: 0 auto;
	color: #696a6a;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.page_top a:hover {
	opacity: 0.7;
	margin: -5px auto 5px;
}
footer .ft_left {
	float: left;
	width: 50%;
	padding: 0 0 60px 20px;
	color: #4d4d4d;
	margin: 0 auto 0 0;
	line-height: 1.8em;
	border-right: 1px solid #b9b9b9;
}
footer .ft_left span {
	font-size: 11px;
}
footer .ft_left a {
	transition: all .5s;
	-webkit-transition: all .5s;
}
footer .ft_right {
	float: right;
	width: 50%;
	padding: 0 20px 60px 0;
	margin: 0 auto;
	text-align: right;
}
footer .ft_right a {
	width: auto;
	transition: all .5s;
	-webkit-transition: all .5s;
}
footer .ft_right a:hover {
	opacity: 0.7;
}
/* ------------------------------------------------------------ */
/* 下層 */
/* ------------------------------------------------------------ */
.shopInfoBox h2 span {
	margin: 0 0 0 10px;
	font-size: 77%;
}
#content.sub {
	clear: both;
	margin: 0 auto;
	padding: 0 0;
	position: relative;
}
.sub .formBox {
	clear: both;
}
.sub section#entry h2 {
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 auto 40px;
	text-align: center;
	padding: 25px 0;
	background: rgba(0, 0, 0, 0.2);
	clear: both;
}
/*出展者情報*/
section.shop.nabo {
	background: url(../img/shop_bg_nabo.jpg) no-repeat;
	background-position: 50% 50%;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*background: url(../img/shop_bg_nabo.jpg) no-repeat center top;
		background-size: cover;*/
	height: 350px;
}
section.shop.unno {
	background: url(../img/shop_bg_unno.jpg) no-repeat;
	background-position: 50% 50%;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*background: url(../img/shop_bg_unno.jpg) no-repeat center top;
	background-size: cover;*/
	height: 350px;
}
/* ------------------------------------------------------------ */
/* エントリーフォーム */
/* ------------------------------------------------------------ */
.sub .formBox {
	max-width: 1024px;
	margin: 0 auto;
	width: 100%;
}
.sub .formBox h3 {
	margin: 0 0 10px;
	font-size: 122%;
}
.sub .formBox h3 span {
	color: #f00;
}
.sub .formBox dl {
	width: 100%;
	clear: both;
	overflow: hidden;
	background: rgba(255, 255, 255, 0.60);
	margin: 0 0 10px;
	box-sizing: border-box;
	padding: 20px;
	color: #000;
	font-size: 107%;
	-webkit-transition: all 1.8s;
	transition: all 1.8s;
}
.sub .formBox dl:hover {
	background: rgba(255, 255, 255, 0.90);
}
.sub .formBox dl.last {
	margin: 0 0 50px;
}
.sub .formBox dt, .sub .formBox dd {
	padding: 15px;
	box-sizing: border-box;
}
.sub .formBox dd .cap {
	display: block;
	color: #666;
	padding: 5px 0 0;
	font-size: 85%;
}
.sub .formBox dt .hiss {
	color: #f00;
}
.sub .formBox dt {
	text-align: left;
	width: 30%;
	height: 100%;
	float: left;
	font-size: 107%;
}
.sub .formBox dd {
	float: left;
	width: 70%;
}
.sub .formBox select,
.sub .formBox textarea,
.sub .formBox input {
	padding: 10px;
	font-size: 107%;
	font-family: Arial, sans-serif;
	color: #333;
	border: solid 1px #ccc;
	margin: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
}
.sub .formBox select, .sub .formBox textarea, .sub .formBox input.wpcf7-text {
	width: 100%;
}
.sub .formBox .wpcf7-submit {
	border: solid 1px #000;
	padding: 25px 30px;
	margin: 0 0 20px;
	font-size: 1.6em;
	text-transform: uppercase;
	color: #333;
	cursor: pointer;
	margin: 0 auto;
	display: block;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	width: 100%;
	-webkit-transition: all 1.8s;
	transition: all 1.8s;
	letter-spacing: 3px;
}
.sub .formBox .wpcf7-submit:hover {
	background: rgba(0, 0, 0, 0.9);
}
.sub .formBox dl .tel {
	padding: 0 !important;
	font-size: 100% !important;
}
.sub section#entry .sec_txt a {
	color: #5c9c8b;
}
.sub section#entry .sec_txt a:hover {
	text-decoration: underline;
}
#single #singleBox {
	width: 95%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 50px 0 50px;
}
#single #singleBox .close {
	position: fixed;
	top: 50px;
	right: 50px;
	font-size: 60px;
}
#single #singleBox .photo {
	width: 100%;
	text-align: center;
	margin: 0 0 30px;
	padding: 0;
}
#single #singleBox .photo img {
	max-height: 500px;
	height: auto;
	max-width: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}
#single #singleBox h1 {
	font-size: 189%;
	margin: 0 0 10px;
	text-align: center;
	font-weight: normal;
}
#single #singleBox .box {
	max-width: 900px;
	margin: 0 auto;
	width: 90%;
	text-align: center;
	font-size: 107%;
	line-height: 1.8em;
}
#single #singleBox .url {
	text-decoration: underline;
	text-align: center;
	margin: 0 0 10px;
}
#single #singleBox .snsArea {
	text-align: center;
	margin-bottom: 20px;
}
#single #singleBox .snsArea a {
	display: inline-block;
	margin: 0 8px;
	font-size: 22px;
}
.shopInfoBox .shopList a {
	color: rgba(255, 255, 255, 0.95);
	font-size: 107%;
	padding: 0px;
	margin: 0 15px 20px;
	display: block;
	float: left;
	-webkit-transition: all .5s;
	transition: all .5s;
	background: linear-gradient(transparent 90%, rgba(66, 149, 117, 0.5) 0%);
}
.shopInfoBox .shopList a:hover {
	color: rgba(92, 156, 139, 0.95);
}
.shopInfoBox .shopList span {
	font-size: 107%;
	padding: 0px;
	margin: 0 15px 20px;
	display: block;
	float: left;
}
/*ショップリスト（サムネイルあり）*/
section.shop.thumbArea {
	height: auto;
	background: none;
}
section.shop.thumbArea h2 {
	color: #5c9c8b;
	font-weight: normal;
}
section.shop.thumbArea .shopListArea {
	width: 104%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
section.shop.thumbArea .shopListArea a {
	width: 16%;
	float: left;
	margin: 0 4% 50px 0;
	display: block;
	text-align: center;
}
section.shop.thumbArea .shopListArea a .thumb {
	border-radius: 50%;
	overflow: hidden;
	margin-bottom: 5px;
	border: 3px solid #5c9c8b;
}
section.shop.thumbArea .shopListArea a .thumb img {
	border-radius: 50%;
	width: 100%;
	height: auto;
	-webkit-transition: all .5s;
	transition: all .5s;
}
section.shop.thumbArea .shopListArea a:hover .thumb img {
	opacity: 0.7;
}
/*おやすみロッピス*/
header h1.page2017 {
	top: 150px;
}
#content #about .inner {
	width: 90%;
}
section#about.oyasumiloppis {
	height: auto;
}
.oyasumi {
	/*text-align: center;*/
	width: 70%;
	margin: 0 auto;
}
.oyasumi h2 {
	font-size: 2.3em !important;
	margin-bottom: 30px;
}
.oyasumi .item {
	font-size: 1.2em;
	line-height: 2.5em;
}
@media screen and (max-width:979px) {
	/*979px以下の時（タブレット）*/
	#single #singleBox .box br {
		display: none;
	}
	#single #singleBox .box {
		text-align: left;
	}
	#single #singleBox .close {
		position: fixed;
		top: 20px;
		right: 0px;
		font-size: 60px;
	}
	/*SP用表示・PC用表示なし*/
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	/* ------------------------------------------------------------ */
	/* 全体格納 */
	/* ------------------------------------------------------------ */
	.inner {
		max-width: none;
		min-width: 0;
		width: 90%;
	}
	/* ------------------------------------------------------------ */
	/* ヘッダー */
	/* ------------------------------------------------------------ */
	header .inner {
		width: 100%;
	}
	header h1 {
		display: none;
	}
	div.eventdate {
		width: 50%;
		margin: 25% auto 0;
		padding: 20px 20px 10px;
		position: absolute;
		text-align: center;
		top: 50%;
		left: 0;
		right: 0;
		border-bottom: none;
		border-top: none;
		background: rgba(255, 255, 255, 0.6);
		z-index: 9999;
	}
	div.eventdate .item {
		font-size: 2em;
		padding: 0 0 10px;
		border-bottom: 1px solid #454545;
	}
	div.eventdate .item.large {
		font-size: 3.5em;
		padding: 10px 0 0;
		border-top: 1px solid #454545;
		border-bottom: none;
	}
	.sb-toggle-left {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		background: rgba(255, 255, 255, 0.9);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		z-index: 9999;
	}
	.sp_logo {
		width: 60%;
		margin: 0 auto;
		text-align: center;
		padding: 20px 10px;
	}
	/*ボタン*/
	#button {
		position: absolute;
		left: 20px;
		top: 25px;
		width: 35px;
		height: 25px;
		outline: none;
		border: none;
		background: none;
		cursor: pointer;
		z-index: 999;
	}
	#button span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
		position: absolute;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #333;
		border-radius: 3px;
	}
	#button span:nth-of-type(1) {
		top: 0;
	}
	#button span:nth-of-type(2) {
		top: 11px;
	}
	#button span:nth-of-type(3) {
		bottom: 0;
	}
	div.btnBox.active {
		position: absolute;
		background: #fff;
		padding: 6% 0 0;
		width: 100%;
		/*min-height:15px;*/
	}
	.sb-active #button span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	.sb-active #button span:nth-of-type(2) {
		opacity: 0;
	}
	.sb-active #button span:nth-of-type(3) {
		-webkit-transform: translateY(-12px) rotate(45deg);
		transform: translateY(-12px) rotate(45deg);
	}
	nav.gNav.sp {
		position: absolute;
		top: 0;
		right: 0;
		margin: 0 auto;
		width: 100%;
		background: rgba(255, 255, 255, 1);
		padding: 70px 0 0;
		z-index: 9998;
	}
	nav.gNav.pc {
		display: none;
		visibility: hidden;
	}
	.sb-slidebar {
		background-color: #fff !important;
		border-right: 1px solid #ccc;
	}
	nav.gNav ul {
		padding: 20px 0 0;
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
	nav.gNav ul li {
		width: 100%;
		float: none;
	}
	
nav.gNav ul.drop_menu {
	padding: 0;
}
	
#accordion li {
	margin: 0 auto;
	width: 100%;
}
	
#accordion li p {
	padding: 20px;
	position: relative;
}	

#accordion li p::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-left: 1.5px solid #5c9c8b;
	border-bottom: 1.5px solid #5c9c8b;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%) rotate(-45deg);
	-webkit-transition: all .5s;
	transition: all .5s;
}
	
#accordion li p.open::after {
	transform: translateY(-50%) rotate(135deg);
}

#accordion li .drop_menu {
	display: none;
	font-size: 12px;
	background: #eaf3f0;
}	
	
#accordion li .drop_menu li {
	border-bottom: none;
}	

#accordion li .drop_menu li:not(:last-child) {
	border-bottom: 1px solid #fff;
}	

#accordion li .drop_menu a {
	padding: 15px;
	color: #5c9c8b;
}	
	
	
	
	/* ------------------------------------------------------------ */
	/* メインビジュアル */
	/* ------------------------------------------------------------ */
	#top_content {
		width: 100%;
		height: auto;
		/* min-height: 100vh;*/
		padding: 75px 0 0;
	}
	section.mv {
		height: 100%;
		overflow: hidden;
	}
	section.mv .swiper-wrapper {
		width: 100%;
		position: relative;
	}
	section.mv .swiper-wrapper li {
		width: 100%;
		height: auto;
	}
	section.mv .swiper-wrapper li img {
		width: 100%;
		height: auto;
	}
	/* ------------------------------------------------------------ */
	/* お知らせ */
	/* ------------------------------------------------------------ */
	section#info {
		max-width: 100%;
		position: relative !important;
		bottom: 0;
	}
	section#info h2 {
		width: 15%;
	}
	section#info .info_slide {
		/*height: 27px;*/
	}
	/* ------------------------------------------------------------ */
	/* コンテンツ */
	/* ------------------------------------------------------------ */
	#content {
		padding: 120px 0 0;
		position: relative;
	}
	
	.top #content {
		padding: 0;
	}
	
	#content .inner {
		width: 90%;
		overflow: hidden;
	}
	/*about*/
	section#about {
	height: 440px;
	margin: 0 auto 30px;
	}
	section#about .slideBox .rokumon {
		bottom: 10px;
	}
	
.areamap {
	max-width: 100%;
	width: 90%;
	margin: 0 auto 40px;
	padding: 0;
}	

	/*出展者募集*/
	section#entry, section.shop, section.shop.nabo, section.shop.unno {
		padding: 80px 30px 100px;
		height: auto;
		/*min-height: 100vh;*/
	}
	/*section#entry p.btn {
    margin: 0 30px 40px 0;
}
*/
	.sub section#entry {
		height: auto;
		background: url(../img/bg_entry.jpg) no-repeat center top;
		background-size: cover;
	}
	/*アクセス*/
	section#access {
		margin: 0;
		position: relative;
		z-index: 11;
	}
	section#access .box {
		position: relative;
		margin: 0;
		top: 0;
		width: 100%;
		text-align: center;
	}
	/*マップ*/
	section#map {}
	
.fix-btn {
	bottom: 20px;
}

.fix-btn.is-fixed {
	right: 20px;	
}

.fix-btn.is-hide {
	bottom: 20px;	
	right: 20px;	
}
	
	
	/* ------------------------------------------------------------ */
	/* フッター */
	/* ------------------------------------------------------------ */
	footer .inner {
		width: 90%;
	}
	footer .ft_left {
		padding: 0 0 60px 0;
	}
	footer .ft_right {
		padding: 0 0 60px 0;
	}
	/*おやすみロッピス*/
	#content #about .inner {
		width: 100%;
	}
	.oyasumi {
		width: 100%;
	}
	.oyasumi h2 {
		font-size: 2.0em !important;
		margin-bottom: 20px;
	}
	.oyasumi .item {
		font-size: 1.2em;
		line-height: 2.1em;
	}
}
@media screen and (max-width:767px) {
	/*767px以下の時（iphone6とか）*/
	div.eventdate .item {
		font-size: 1.4em;
	}
	div.eventdate .item.large {
		font-size: 2.5em;
	}
	section#about {
		margin: 0 auto;
    padding: 40px 20px;
    height: auto;
	}
	span.txt_bg {
		background-color: rgba(255, 255, 255, 0.8);
	}
	section#about .slideBox {
		width: 100%;
		position: relative;
		top: 0;
		overflow: hidden;
	}
	section#about .sec_txt {
    padding: 0 0 20px;
    width: 100%;
    margin: 0 auto;
		line-height: 1.8;
	}
	
	section#about h2 br {
		display: none;
	}
	
	section#about h2 span.txt_bg {
		display: inline;
	}

	section#about .slideBox .rokumon {
		display: none;
	}
	
	.areamap p {
    font-size: 18px;
	}
	
	section#entry {
		height: auto;
	}
	section.shop, section.shop.nabo, section.shop.unno {
		padding: 50px 20px 100px;
		height: auto;
	}
	section.shop {
		background: url(../img/entry_bg02.jpg) no-repeat;
		background-attachment: inherit;
		background-size: cover;
	}
	section#entry h2, section.shop h2 {
		margin: 0 auto 40px;
		text-align: center;
	}
	section#entry .photo {
		float: none;
		margin: 0 auto 10px;
		width: 100%;
	}
	section#entry .sec_txt {
		float: none;
		width: 100%;
	}
	section#entry p.btn {
		width: 100%;
		float: none;
		margin: 0 auto 30px;
		font-size: 1.2em;
	}
	section#entry p.btn.last {
		margin: 0 auto 50px;
	}
	.sb-slide, #sb-site, .sb-site-container, .sb-slidebar {
		-webkit-transform: translate( 0px);
		-moz-transform: translate( 0px);
		-o-transform: translate( 0px);
		transform: translate( 0px);
		-webkit-transition: -webkit-transform 400ms ease;
		-moz-transition: -moz-transform 400ms ease;
		-o-transition: -o-transform 400ms ease;
		transition: transform 400ms ease;
		-webkit-transition-property: -webkit-transform, left, right;
		-webkit-backface-visibility: hidden;
	}
	#map .wpgmp_map {
		height: 300px !important;
	}
	.sub section#entry h2 {
		font-size: 1.3em;
		margin: 0 auto 20px;
		padding: 15px 0;
	}
	.sub .formBox h3 {
		margin: 0 0 10px;
		font-size: 100%;
	}
	.sub .formBox dl {
		padding: 15px 10px;
	}
	.sub .formBox dt {
		width: 100%;
		float: none;
		font-size: 107%;
		padding: 0;
		margin: 0 0 10px;
	}
	.sub .formBox dd {
		float: none;
		width: 100%;
		padding: 0;
	}
	.sub .formBox .wpcf7-submit {
		padding: 15px;
		margin: 0;
		font-size: 1.0em;
		/*height:50px;*/
		line-height: 50px;
	}
	.sub .formBox dl {
		background: rgba(255, 255, 255, 0.70);
	}
	.sub section#entry {
		padding: 90px 20px 50px;
	}
	section#entry .sec_txt br {
		/*display:none;*/
	}
}
@media screen and (max-width: 479px) {
	/*479px以下の時（Android系）*/
	div.eventdate {
		/* left: 20%;*/
		margin: 30% auto 0;
		width: 80%;
	}
	div.eventdate .item {
		font-size: 1.2em;
	}
	div.eventdate .item.large {
		font-size: 2em;
	}
	.sp_logo img {
		width: 100%;
		height: auto;
	}
	#top_content {
		padding: 18% 0 0;
	}
	section#info {
		height: auto;
	}
	section#info h2 {
		width: 100%;
		float: none;
		margin: 0 auto 5px;
	}
	section#info .info_slide {
		height: auto;
		float: none;
		width: 100%;
	}
	section#about {
		height: auto;
		padding: 30px 20px;
	}
	span.txt_bg {
		display: inline;
	}
	section#about .sec_txt {
		padding: 0 0 20px;
		width: 100%;
	}
	section#about h2 {
		font-size: 1.4em;
		line-height: 1.8em;
	}
	section#about h2 br {
		display: none;
	}
	section#about .sec_txt .item {
		padding: 20px 0 0;
		line-height: 1.8em;
	}
	section#about .slideBox {
		position: relative;
	}
	
	.areamap {
    margin: 0 auto 20px;
	}
	.areamap p {
    font-size: 15px;
	}
	
	section#entry p.btn.last {
		margin: 0 auto 20px;
	}
	section#entry .tabArea .area .yokoBox h3 {
		font-size: 16px;
	}
	section#entry .tabArea .area .yokoBox p {
		font-size: 13px;
		line-height: 1.7em;
	}
	section#entry .tabArea .area .yokoBox table {
		width: 100%;
	}
	section#entry .tabArea .area .yokoBox table tr th, section#entry .tabArea .area .yokoBox table tr td {
		font-size: 13px;
	}
	section#entry .tabArea .tab li {
		font-size: 114%;
	}
	section#access {
		margin: 0;
	}
	section#access .box {
		margin: 0;
		width: 100%;
	}
	section#map {
		/*height: 300px;*/
		margin: 0 auto;
	}
	/*ショップリスト（サムネイルあり）*/
	section.shop.thumbArea .shopListArea {
		width: 103%;
	}
	section.shop.thumbArea .shopListArea a {
		width: 30%;
		margin: 0 3% 30px 0;
	}
	
.fix-btn {
	width: 90px;
	height: 90px;
	bottom: 10px;
}
	
.fix-btn a {
	font-size: 12px;
	padding: 2.3em 5px;
}	

.fix-btn.is-fixed {
	right: 10px;	
}

.fix-btn.is-hide {
	bottom: 10px;
	right: 10px;	
}
	
	
	footer {
		padding: 30px 0;
	}
	footer .ft_left {
		border: none;
	}
	footer .ft_left, footer .ft_right {
		padding: 15px;
		float: none;
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 360px) {
	/*360px以下の時（iPhone5）*/
	div.eventdate {
		margin: 25% auto 0;
	}
	/*ボタン*/
	#button {
		top: 20px;
	}
	#top_content {
		padding: 20% 0 0;
	}
}
